:root {
    --popup-width: 704px;
    --popup-height: 498px;
    --close-x: 32px;
    --close-y: 34px;
    --text-dist: 38px;
    --submit-width: 206px;
    --submit-height: 40px;
    --submit-radius: 20px;
    --submit-fontsize: 1.125em;
    --submit-dist: 6.5px;
    --thanks-button-dist: 35px;
}

#popup-june {
    --blue: #2a3b74;
}

#popup-june .popup-content {
    width: var(--popup-width);
    height: var(--popup-height);
    padding: 0 15px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/hero/popup-back.jpg);
    background-image: -webkit-image-set(url("../images/hero/popup-back.jpg") 1x,
            url("../images/hero/popup-back@2x.jpg") 2x);
}

#popup-june .popup-close {
    width: auto;
    height: auto;
    top: 0;
    right: 0;
    padding: 20px;
}

#popup-june form {
    margin-top: 10px;
}

#popup-june .button {
    width: 10.5em;
    height: 2em;
    border-radius: 1em;
    font-size: 1.2em;
    margin-top: 2em;
    line-height: 0;
    padding: 0;
    border: none !important;
}

#popup-june .popup-thanks .button {
    margin-top: 20px;
}

#popup-june .form-action {
    text-align: center;
}

#popup-june p {
    margin: 0;
    padding: 0;
    line-height: 1;
}

#popup-june .form-text {
    font-size: 28px;
    letter-spacing: 1px;
    color: #ffffff;
    font-weight: bold;
    font-family: "snaga-unicase-display", sans-serif;
    text-align: center;
    margin-bottom: 1em;
}

#popup-june .thanks-top {
    font-size: 39px;
    letter-spacing: 1px;
    color: #ffffff;
    font-weight: 800;
    font-family: "snaga-unicase-display", sans-serif;
    text-align: center;
    margin-bottom: -27px;
}

#popup-june .thanks-mid {
    font-size: 72px;
    letter-spacing: 3px;
    color: #ffffff;
    font-family: "PencilPusher";
    text-align: center;
    -webkit-text-stroke: 1px #ffffff;
}

#popup-june .thanks-bottom {
    font-size: 24px;
    line-height: 30px;
    color: #ffffff;
    font-weight: 500;
    text-align: center;
    max-width: 480px;
    margin-top: 2em !important;
    line-height: 26px !important;
}

#popup-june .image {
    bottom: -40px;
    right: -5.5em;
}

@supports (background: -webkit-named-image(i)) {
    #popup-june .button {
        padding-top: 2px;
    }

    #popup-june .thanks-top {
        margin-bottom: -23px;
    }

    #popup-june .thanks-bottom {
        margin-top: 1.5em !important;
    }

    #popup-june .thanks-mid {
        -webkit-text-stroke: 2px #ffffff;
    }
}

@media screen and (min-width: 568px) {}

@media screen and (max-width: 567px) {
    :root {
        --popup-width: 100%;
        --popup-height: 100%;
        --close-x: 16px;
        --close-y: 20px;
        --text-dist: 21px;
        --submit-width: 150px;
        --submit-height: 33px;
        --submit-radius: 17px;
        --submit-fontsize: 0.8125em;
        --submit-dist: 10px;
        --thanks-button-dist: 24px;
    }

    #popup-june .popup-content {
        height: 100%;
        width: 100%;
        background-image: url(../images/hero/popup-back-m.jpg);
        background-image: -webkit-image-set(url("../images/hero/popup-back-m.jpg") 1x,
                url("../images/hero/popup-back-m@2x.jpg") 2x);
    }

    #popup-june .popup-form {
        width: 100%;
    }

    #popup-june form.uni-style {
        width: calc(100% - 35px);
    }

    #popup-june .button {
        font-size: 1.2em;
    }

    #popup-june .form-text {
        font-size: 25px;
        max-width: 281px;
        margin: 0 auto;
        line-height: 30px;
        margin-bottom: 1em;
    }

    #popup-june .popup-thanks p {
        z-index: 1;
    }

    #popup-june .image {
        bottom: 5px;
        right: -7px;
        width: 6em;
        z-index: 0;
    }

    #popup-june .thanks-top {
        font-size: 27px;
        margin-bottom: -18px;
    }

    #popup-june .thanks-mid {
        font-size: 58px;
    }

    #popup-june .thanks-bottom {
        font-size: 20px;
        max-width: 288px;
        line-height: 23px !important;
    }

    @supports (background: -webkit-named-image(i)) {
        #popup-june .button {
            padding-top: 2px;
        }
    }
}